<?xml version="1.0"?>
<Fonts>
<Font>
  <!-- ****************** Font(0) ****************** -->

  <Header
    Ascender="1950"
    Descender="-494"
    TypoAscender="1950"
    TypoDescender="-494"
    WinAscender="1950"
    WinDescender="494"
    AverageCharWidth="1191"
    Codepage1="2000019f"
    Codepage2="00000000" />

  <Name>

    <!-- Copyright -->
    <T n="3,1,0409,0">© 2015 Apple Inc. All rights reserved.</T>

    <!-- Family -->
    <T n="1,0,0000,1">.SF UI Text</T>
    <T n="3,1,0403,1">Tipus de lletra del sistema</T>
    <T n="3,1,0404,1">系統字體</T>
    <T n="3,1,0405,1">Systémové písmo</T>
    <T n="3,1,0406,1">Systemskrift</T>
    <T n="3,1,0407,1">Systemschrift</T>
    <T n="3,1,0408,1">Γραμματοσειρά συστήματος</T>
    <T n="3,1,0409,1">System Font</T>
    <T n="3,1,040b,1">Järjestelmäfontti</T>
    <T n="3,1,040c,1">Police système</T>
    <T n="3,1,040d,1">גופן מערכת</T>
    <T n="3,1,040e,1">Rendszerbetűtípus</T>
    <T n="3,1,0410,1">Font di sistema</T>
    <T n="3,1,0411,1">システムフォント</T>
    <T n="3,1,0412,1">시스템 서체</T>
    <T n="3,1,0413,1">Systeemlettertype</T>
    <T n="3,1,0415,1">Czcionka systemowa</T>
    <T n="3,1,0416,1">Fonte do Sistema</T>
    <T n="3,1,0418,1">Font de sistem</T>
    <T n="3,1,0419,1">Системный шрифт</T>
    <T n="3,1,041a,1">Font sustava</T>
    <T n="3,1,041b,1">Systémové písmo</T>
    <T n="3,1,041d,1">Systemtypsnitt</T>
    <T n="3,1,041e,1">แบบอักษรระบบ</T>
    <T n="3,1,041f,1">Sistem Fontu</T>
    <T n="3,1,0421,1">Fon Sistem</T>
    <T n="3,1,0422,1">Системний шрифт</T>
    <T n="3,1,042a,1">Phông chữ Hệ thống</T>
    <T n="3,1,043e,1">Fon Sistem</T>
    <T n="3,1,0804,1">系统字体</T>
    <T n="3,1,0809,1">System Font</T>
    <T n="3,1,0816,1">Tipo de letra do sistema</T>
    <T n="3,1,0c01,1">خط النظام</T>
    <T n="3,1,0c0a,1">Tipo de letra del sistema</T>

    <!-- Subfamily -->
    <T n="1,0,0000,2">Bold Italic</T>
    <T n="3,1,0403,2">Cursiva en negreta</T>
    <T n="3,1,0404,2">粗斜體</T>
    <T n="3,1,0405,2">Bold Italic</T>
    <T n="3,1,0406,2">Fed kursiv</T>
    <T n="3,1,0407,2">Fett kursiv</T>
    <T n="3,1,0408,2">Έντονα πλάγια</T>
    <T n="3,1,0409,2">Bold Italic</T>
    <T n="3,1,040b,2">Lihava kursiivi</T>
    <T n="3,1,040c,2">Gras italique</T>
    <T n="3,1,040d,2">עבה נטוי</T>
    <T n="3,1,040e,2">Félkövér dőlt</T>
    <T n="3,1,0410,2">Corsivo grassetto</T>
    <T n="3,1,0411,2">ボールド・イタリック</T>
    <T n="3,1,0412,2">볼드 이탤릭체</T>
    <T n="3,1,0413,2">Vet cursief</T>
    <T n="3,1,0415,2">Bold Italic</T>
    <T n="3,1,0416,2">Negrito Itálico</T>
    <T n="3,1,0418,2">Aldin cursiv</T>
    <T n="3,1,0419,2">Жирный курсивный</T>
    <T n="3,1,041a,2">Podebljani kurziv</T>
    <T n="3,1,041b,2">Bold Italic</T>
    <T n="3,1,041d,2">Fet kursiv</T>
    <T n="3,1,041e,2">หนาเอียง</T>
    <T n="3,1,041f,2">Kalın İtalik</T>
    <T n="3,1,0421,2">Tebal Miring</T>
    <T n="3,1,0422,2">Жирний курсив</T>
    <T n="3,1,042a,2">Đậm Nghiêng</T>
    <T n="3,1,043e,2">Tebal Italik</T>
    <T n="3,1,0804,2">粗斜体</T>
    <T n="3,1,0809,2">Bold Italic</T>
    <T n="3,1,0816,2">Negrito itálico</T>
    <T n="3,1,0c01,2">عريض مائل</T>
    <T n="3,1,0c0a,2">Negrita cursiva</T>

    <!-- UniqueIdentifier -->
    <T n="3,1,0409,3">.SF UI Text Bold Italic; 11.0d59e1; 2015-08-07</T>

    <!-- FullName -->
    <T n="0,3,0000,4">System Font Bold Italic</T>
    <T n="3,1,0403,4">Tipus de lletra del sistema Cursiva en negreta</T>
    <T n="3,1,0404,4">系統字體 粗斜體</T>
    <T n="3,1,0405,4">Systémové písmo Bold Italic</T>
    <T n="3,1,0406,4">Systemskrift Fed kursiv</T>
    <T n="3,1,0407,4">Systemschrift Fett kursiv</T>
    <T n="3,1,0408,4">Γραμματοσειρά συστήματος Έντονα πλάγια</T>
    <T n="3,1,0409,4">System Font Bold Italic</T>
    <T n="3,1,040b,4">Järjestelmäfontti Lihava kursiivi</T>
    <T n="3,1,040c,4">Police système Gras italique</T>
    <T n="3,1,040d,4">גופן מערכת עבה נטוי</T>
    <T n="3,1,040e,4">Rendszerbetűtípus Félkövér dőlt</T>
    <T n="3,1,0410,4">Font di sistema Corsivo grassetto</T>
    <T n="3,1,0411,4">システムフォント ボールド・イタリック</T>
    <T n="3,1,0412,4">시스템 서체 볼드 이탤릭체</T>
    <T n="3,1,0413,4">Systeemlettertype Vet cursief</T>
    <T n="3,1,0415,4">Czcionka systemowa Bold Italic</T>
    <T n="3,1,0416,4">Fonte do Sistema Negrito Itálico</T>
    <T n="3,1,0418,4">Font de sistem Aldin cursiv</T>
    <T n="3,1,0419,4">Системный шрифт Жирный курсивный</T>
    <T n="3,1,041a,4">Font sustava Podebljani kurziv</T>
    <T n="3,1,041b,4">Systémové písmo Bold Italic</T>
    <T n="3,1,041d,4">Systemtypsnitt Fet kursiv</T>
    <T n="3,1,041e,4">แบบอักษรระบบ หนาเอียง</T>
    <T n="3,1,041f,4">Sistem Fontu Kalın İtalik</T>
    <T n="3,1,0421,4">Fon Sistem Tebal Miring</T>
    <T n="3,1,0422,4">Системний шрифт Жирний курсив</T>
    <T n="3,1,042a,4">Phông chữ Hệ thống Đậm Nghiêng</T>
    <T n="3,1,043e,4">Fon Sistem Tebal Italik</T>
    <T n="3,1,0804,4">系统字体 粗斜体</T>
    <T n="3,1,0809,4">System Font Bold Italic</T>
    <T n="3,1,0816,4">Tipo de letra do sistema Negrito itálico</T>
    <T n="3,1,0c01,4">خط النظام عريض مائل</T>
    <T n="3,1,0c0a,4">Tipo de letra del sistema Negrita cursiva</T>

    <!-- Version -->
    <T n="1,0,0000,5">11.0d59e1</T>
    <T n="3,1,0409,5">11.0d59e1</T>

    <!-- PostscriptName -->
    <T n="3,1,0409,6">.SFUIText-BoldItalic</T>

    <!-- Trademark -->
    <T n="3,1,0409,7">San Francisco is a trademark of Apple Inc.</T>

    <!-- Manufacturer -->
    <T n="3,1,0409,8">Apple Inc.</T>

    <!-- Designer -->
    <T n="3,1,0409,9">Apple Inc.</T>

    <!-- Description -->
    <T n="3,1,0409,10">Apple Inc.</T>

    <!-- VendorURL -->
    <T n="3,1,0409,11">http://www.apple.com/</T>

    <!-- DesignerURL -->
    <T n="3,1,0409,12">http://www.apple.com/</T>

    <!-- LicenseDescription -->
    <T n="3,1,0409,13">Copyright © 2015 Apple Inc. All rights reserved.  Your use of the San Francisco font is subject to the terms of the applicable iOS Software License Agreement.</T>

    <!-- unknown256 -->
    <T n="1,0,0000,256">Straight-sided six and nine</T>
    <T n="3,1,0409,256">Straight-sided six and nine</T>

    <!-- unknown257 -->
    <T n="1,0,0000,257">Open four</T>
    <T n="3,1,0409,257">Open four</T>

    <!-- unknown258 -->
    <T n="1,0,0000,258">Vertically centered colon</T>
    <T n="3,1,0409,258">Vertically centered colon</T>

    <!-- unknown259 -->
    <T n="1,0,0000,259">Vertically compact forms</T>
    <T n="3,1,0409,259">Vertically compact forms</T>

    <!-- unknown260 -->
    <T n="1,0,0000,260">Straight-sided six</T>
    <T n="3,1,0409,260">Straight-sided six</T>

    <!-- unknown261 -->
    <T n="1,0,0000,261">Straight-sided nine</T>
    <T n="3,1,0409,261">Straight-sided nine</T>

    <!-- unknown262 -->
    <T n="1,0,0000,262">Open four</T>
    <T n="3,1,0409,262">Open four</T>

    <!-- unknown263 -->
    <T n="1,0,0000,263">Vertically centered colon</T>
    <T n="3,1,0409,263">Vertically centered colon</T>

  </Name>
</Font>
</Fonts>
